### Method

# FwupdPlugin StructEfiFaultTolerantWorkingBlockHeader64 ref

#### Declaration [src]

    FuStructEfiFaultTolerantWorkingBlockHeader64*
    fu_struct_efi_fault_tolerant_working_block_header64_ref (
      FuStructEfiFaultTolerantWorkingBlockHeader64* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructEfiFaultTolerantWorkingBlockHeader64`

No description available.

The returned data is owned by the instance.